# Generated by Django 3.2.7 on 2024-05-06 18:59

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gaia_distribs', '0012_alter_contrat_date_signature'),
    ]

    operations = [
        migrations.AddField(
            model_name='inscriptionadherent',
            name='recupere',
            field=models.BooleanField(default=False, verbose_name='Récupéré'),
        ),
    ]
